# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libzip
pkgbase = libzip
xdata = pkgtype=pkg
pkgver = 1.11.4-2
pkgdesc = C library for reading, creating, and modifying zip archives
url = https://libzip.org
builddate = 1779383020
packager = eweos-loong64-3a6000worker1 <abuild@eweos-loong64-3a6000worker1>
size = 1171872
arch = loongarch64
license = BSD
provides = libzip.so
depend = zlib
depend = libbz2
depend = zstd
depend = openssl
makedepend = cmake
